int SaveFFF(int saveas8, int saveasulaw,char *rom_cfg_file);
int SaveBin(char *romcfg);
int rom_get_patch_config(char *romcfg);

void append_sbos_space(FILE *fp,char *rom_cfg_file);
void write_sbos_data(long filepos,void *buff,struct patch_lib *plib);

extern struct patch_lib *plib;
extern unsigned rom_size;		/* size of rom chips in megabytes */
